.ql_box_1{
  background-image: url(images/ql_box_1_follow.png);

  height:239px;
  width:216px;
   
/*
  width:215px;
  background-position: -1 0;
*/      
}
.ql_box_1:hover{
  background-image: url(images/ql_box_1_follow_on.png);
}

#ql_box_2{
/*
  height:241px;
  width:216px;
*/  
  background-image: url(images/ql_box_2_follow.png);
}
#ql_box_2:hover{
  background-image: url(images/ql_box_2_follow_on.png);
}

#ql_box_4{
  background-image: url(images/ql_box_4_follow.png);
  margin-left:0;
}
#ql_box_4:hover{
  background-image: url(images/ql_box_4_follow_on.png);
}

#ql_box_3{
  background-image: url(images/ql_box_3_follow.png);
  /*width:216px;*/
  /*background-position: -1 0;*/
    margin-left:0;
}
#ql_box_3:hover{
  background-image: url(images/ql_box_3_follow_on.png);
}
